Bug 273121 - Xen documentation states DomU config files in "/etc/xen/vm" ...
Xen documentation states DomU config files in "/etc/xen/vm" ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
7
All All
medium Severity high
: ---
: ---
Assigned To: Xen Maintainance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-31 15:44 EDT by Thomas Schweikle
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 19:50:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Schweikle 2007-08-31 15:44:25 EDT
01234567
Seven 
chars 
wide 
this 
time!
Comment 1 Thomas Schweikle 2007-08-31 15:53:02 EDT
Description of problem:
xen documentation states the configuration files for DomU are in "/etc/xen/vm". 
This Directory does not even exist on fedora 7 or CentOS 5.

Version-Release number of selected component (if applicable):


How reproducible:
allways

Steps to Reproduce:
1. Install Fedora 7 or CentOS
2. Install xen packages
3. Create at least on VM
5. Look in "/etc/xen", find directory "vm"
4. "vm" does not exist! Where are th configuration files?
  
Actual results:
There is no directory "vm" in "/etc/xen"

Expected results:
A documented directory where the DomU configuration files live.

Additional info:
Comment 2 Daniel Berrange 2007-09-24 19:50:29 EDT
There is no documented directory where VM config files exist. They are managed
privately by XenD and not exposed to the admin. The 'virsh dumpxml' command be
used to view a VM's configuration information, while the 'virsh define' command
can be used to save a new configuration. This is documented in the 'virsh' manpage.


Note You need to log in before you can comment on or make changes to this bug.